* {
	margin:0;
	padding:0;	
}
body {
	color:#000;
	text-align:center;
	font-family:"Trebuchet MS",Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	width:100%;
	overflow:hidden;
}

#outer_wrapper {
	margin:0px auto;
	position:relative;
	max-width: 1080px;
	width: 100%;
}
.bold {
	font-weight:bold;
}
.italic span {
	font-style:italic;
	display:block;
}
.close {
	bottom: 45px;
    color: #fff;
	cursor:pointer;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    right: 10px;
}
.info_wrapper {
	float: right;
    position: relative;
    width: 300px;
    z-index: 2147483647;	
}
.info {
	background-color:#7c6a55;
	display:none;
	font-size:12px;
}
.infotab {
	background-color: #7c6a55;
    -webkit-border-radius: 0 0 50px 50px; 
       -moz-border-radius: 0 0 50px 50px; 
    		border-radius: 0 0 50px 50px;
    bottom: 0;
    color: #fff;
	cursor:pointer;
	font-style:italic;
    float: left;
	height:25px;
    left: 0;
    margin: 0;
    padding: 10px;
    position: relative;
    top: 0;
	z-index: 10;
}
.info h1 {
	color:#fff;	
	font-size: 14px;
    line-height: 30px;
    text-transform: uppercase;
}
.info p {
	padding: 10px 20px;
    text-align: left;
}
.info img.egg {
	height:auto;
	padding: 10px 0 5px;
    width: 54px;
}
.active {
	display:block;
}
.inactive {
	display:none;
}
section  {
	margin:0px auto;
	max-width: 1080px;
	width: 100%;
	height: 753px;
}
.section_content {
	position:absolute;	
}
#intro {
	z-index: 1000;
	background: url(../images/collage_game/bg.jpg) no-repeat #ddd;
}

#intro div {
	margin: 0 auto;
    width: 100%;
}

#intro h1 {
	background: url(../images/collage_game/heading.png) no-repeat;
	height:55px;
	margin: 0 auto;
    position: relative;
    top: 50px;
	width: 583px;
}
#intro h1 span {
	display:none;
}

#intro ul {
	height: 101px;
	margin: 80px auto;
	width: 710px;
}

#intro ul li {
	display: inline-block;
	float: left;
	width: 108px;
	height: 101px;
	margin: 0 17px;
	background-size: cover;
}

#intro ul li#introEgg1 {
	background-image: url(../images/collage_game/egg1.png);
	background-repeat:no-repeat;
}
#intro ul li#introEgg2 {
	background-image: url(../images/collage_game/egg2.png);
	background-repeat:no-repeat;
	-webkit-animation-delay:.5s;
	   -moz-animation-delay:.5s;
	     -o-animation-delay:.5s;
            animation-delay:.5s;
}
#intro ul li#introEgg3 {
	background-image: url(../images/collage_game/egg3.png);
	background-repeat:no-repeat;
	-webkit-animation-delay:1s;
	   -moz-animation-delay:1s;
	     -o-animation-delay:1s;
            animation-delay:1s;
}
#intro ul li#introEgg4 {
	background-image: url(../images/collage_game/egg4.png);
	background-repeat:no-repeat;
	-webkit-animation-delay:1.5s;
	   -moz-animation-delay:1.5s;
	     -o-animation-delay:1.5s;
	        animation-delay:1.5s;
}
#intro ul li#introEgg5 {
	background-image: url(../images/collage_game/egg5.png);
	background-repeat:no-repeat;
	-webkit-animation-delay:2s;
	   -moz-animation-delay:2s;
	     -o-animation-delay:2s;
            animation-delay:2s;
}

#intro p {
	text-align:center;
	padding:10px;
	margin: auto;
}
#intro a#cta {
	color:#ee3224;
	display:block;
	font-size: 14px;
    font-weight: bold;
	padding:10px;
	text-decoration:none;
    text-transform: uppercase;
	cursor:pointer;
}
#intro a#cta span {
	display:block;
}
#intro img {
	cursor: pointer;
	display: block;
	margin-top: 10px;
	margin: auto;
}
#collages {
	
}
.eggselector {
	height: 60px;
	width: 60px;
	position: relative;
	cursor:pointer;
}
.vDay .eggselector {
	left: 90px;
    top: 390px;
}
.sustainability .eggselector {
	left: 950px;
    top: 80px;
}
.owl .eggselector {
	left: 695px;
    top: 645px;
}
.nautical .eggselector {
	left: 70px;
    top: 155px;
}
.gold .eggselector {
	left: 118px;
    top: 50px;
}
.vDay {
	background-image:url(../images/collage_game/vday.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height: 753px; 
	position: absolute;
	max-width: 1080px;
	width: 100%;
}
.sustainability {
	background-image:url(../images/collage_game/sustainability.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height: 753px; 
	position: absolute;
	max-width: 1080px;
	width: 100%;
}
.owl {
	background-image:url(../images/collage_game/owl.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height: 753px; 
	position: absolute;
	max-width: 1080px;
	width: 100%;
}
.nautical {	
	background-image:url(../images/collage_game/nautical.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height: 753px; 
	position: absolute;
	max-width: 1080px;
	width: 100%;
}
.gold {	
	background-image:url(../images/collage_game/gold.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height: 753px; 
	position: absolute;
	max-width: 1080px;
	width: 100%;
}
#congratulations {
	display:none;
}
.congratulations {
	background-image: url(../images/collage_game/bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height: 753px; 
	position: absolute;
	max-width: 1080px;
	width: 100%;
}
.thankyou {
	color: #7C6A55;
    font-size: 22px;
	font-weight: bold;
	margin:0 auto;
    text-align: center;
    width: 317px;
}
.congratulations p {
	color: #7C6A55;
    display: block;
    font-family: tahoma;
    font-size: 27px;
    letter-spacing: 2px;
    margin: 0 auto;
    padding: 150px 0 50px;
    text-decoration: none;
    text-transform: uppercase;
}
.congratulations span {
    display: block;
    padding: 0 0 20px;
}
.congratulations a {
	color: #7C6A55;
    display: inline-block;
    font-family: tahoma;
    font-size: 22px;
    letter-spacing: 2px;
    margin: 0 auto;
    text-decoration: none;
    text-transform: uppercase;
}
.congratulations a.yes:hover {
	color: #3ec8b3;
}
.congratulations a.no:hover {
	color: #ee3224;
}

/* info tab */
#info {
	position: fixed;
	z-index: 1200;
	top: -550px;
	left: 10px;
	width: 259px;
	height: 550px;
	background: url(../images/collage_game/info_bg.png) no-repeat;
}
#info div {
	height: 402px;
	margin: 55px 15px 0 15px;
}
#info p {
	height: 402px;
	background: url(../images/collage_game/info_vday.png) no-repeat;
}
#info #infoClose {
	cursor: pointer;
	margin: 12px 15px 0 15px;
}
#info #infoTab {
	display: block;
	cursor: pointer;
	margin-top:15px;
}

/* #Media Queries 
================================================== */
@media only screen and (min-device-width : 1px) and (max-device-width : 1024px) {
	html {
		-webkit-text-size-adjust: none !important;
	}
}
@media only screen and (min-width: 1365px) and (max-width: 1400px) {

}

@media only screen and (min-width: 1024px) and (max-width: 1365px) {

}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#outer_wrapper,
	section {
		width: 768px;
	}
	section {
		height: 540px;
	}
	#intro,
	.vDay,
	.sustainability,
	.owl,
	.nautical,
	.gold,
	.congratulations {	
		background-size:768px auto !important;
		height: 540px;
		width: 768px;
	}
	
	.eggselector {
		height: 60px;
		width: 60px;
		position: relative;
		
	}
	.vDay .eggselector {
		left: 60px;
		top: 270px;
	}
	.sustainability .eggselector {
		left: 667px;
		top: 51px;
	}
	.owl .eggselector {
		left: 488px;
		top: 452px;
	}
	.nautical .eggselector {
		left: 48px;
		top: 106px;
	}
	.gold .eggselector {
		left: 78px;
		top: 33px;
	}
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 640px) and (max-width: 767px) {
	#outer_wrapper,
	section {
		width: 640px;
	}
	section {
		height: 450px;
	}
	#intro ul {
		height: 70px;
		margin: 80px auto;
		width: 320px;
	}
	#intro ul li {
		background-size: 60px auto !important;
		height: 70px;
		margin: 0;
		width: 60px;
	}
	#intro,
	.vDay,
	.sustainability,
	.owl,
	.nautical,
	.gold,
	.congratulations {	
		background-size:640px auto !important;
		height: 450px;
		width: 640px;
	}
	.eggselector {
		height: 40px;
		width: 40px;
		position: relative;
	}
	.vDay .eggselector {
		left: 50px;
		top: 228px;
	}
	.sustainability .eggselector {
		left: 559px;
		top: 45px;
	}
	.owl .eggselector {
		left: 402px;
		top: 384px;
	}
	.nautical .eggselector {
		left: 37px;
		top: 86px;
	}
	.gold .eggselector {
		left: 62px;
		top: 21px;
	}
	.info_wrapper,
	.infotab {
		float: left;	
	}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 639px) {
	#outer_wrapper,
	section {
		width: 480px;
	}
	section {
		height: 340px;
	}
	#intro h1 {
		background-position: center top !important;
		background-size: 400px auto !important;
		top: 20px;
		width: 480px;
	}
	#intro ul {
		height: 60px;
		margin: 40px auto;
		width: 320px;
	}
	#intro ul li {
		background-size: 60px auto !important;
		height: 60px;
		margin: 0;
		width: 60px;
	}
	#intro,
	.vDay,
	.sustainability,
	.owl,
	.nautical,
	.gold,
	.congratulations {	
		background-size:480px auto !important;
		height: 340px;
		width: 480px;
	}
	
	.eggselector {
		height: 40px;
		width: 40px;
		position: relative;
		
	}
	.vDay .eggselector {
		left: 35px;
		top: 168px;
	}
	.sustainability .eggselector {
		left: 417px;
		top: 31px;
	}
	.owl .eggselector {
		left: 299px;
		top: 285px;
	}
	.nautical .eggselector {
		left: 27px;
		top: 64px;
	}
	.gold .eggselector {
		left: 48px;
		top: 19px;
	}
	.congratulations a {
		padding: 50px 0;
	}
	.congratulations p {
		font-size: 17px;
		padding: 50px 0 0;
	}
	.infotab {
		font-size: 12px;
		height: 15px;
		padding: 5px;
	}
	.info_wrapper,
	.infotab {
		float: left;	
	}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {
	#outer_wrapper,
	section {
		width: 300px;
	}
	section {
		height: 215px;
	}
	#intro h1 {
		background-position: center top !important;
		background-size: 260px auto !important;
		top: 20px;
		width: 260px;
	}
	#intro ul {
		height: 40px;
		margin: 10px auto;
		width: 205px;
	}
	#intro ul li {
		background-size: 40px auto !important;
		height: 40px;
		margin: 0;
		width: 40px;
	}
	#intro,
	.vDay,
	.sustainability,
	.owl,
	.nautical,
	.gold,
	.congratulations {	
		background-size:300px auto !important;
		height: 215px;
		width: 300px;
	}
	
	.eggselector {
		height: 40px;
		width: 40px;
		position: relative;
		
	}
	.vDay .eggselector {
		left: 15px;
		top: 100px;
	}
	.sustainability .eggselector {
		left: 254px;
		top: 15px;
	}
	.owl .eggselector {
		left: 183px;
		top: 172px;
	}
	.nautical .eggselector {
		left: 8px;
		top: 26px;
	}
	.gold .eggselector {
		left: 24px;
		top: 5px;
	}
	#intro p {
		font-size: 12px;
		padding: 5px 10px;
	}
	.thankyou {
		font-size: 16px;
		width: 285px;
	}
	.congratulations a {
		font-size: 18px;
		padding: 30px 0;
	}
	.congratulations p {
		font-size: 17px;
		padding: 50px 0 0;
	}
	.info_wrapper {
		float: left;	
	}
	.info {
		font-size: 11px;
	}
	.info h1 {
		font-size: 12px;
		line-height: 20px;
	}
	.info img.egg {
		height: auto;
		padding: 5px 0 0;
		width: 54px;
	}
	.info p {
		padding: 5px 10px;
	}
	.infotab {
		border-radius: 0 0 15px 15px;
		font-size: 12px;
		height: 15px;
		padding: 5px;
		float: left;	
	}
	.close {
		bottom: 20px;
		padding: 5px;
	}
	.last {
		
	}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 200px) and (max-width: 319px) {
	#outer_wrapper,
	section {
		width: 200px;
	}
	section {
		height: 145px;
	}
	#intro h1 {
		background-position: center top !important;
		background-size: 200px auto !important;
		top: 20px;
		width: 200px;
	}
	#intro ul {
		height: 40px;
		margin: 10px auto;
		width: 200px;
	}
	#intro ul li {
		background-size: 40px auto !important;
		height: 40px;
		margin: 0;
		width: 40px;
	}
	#intro,
	.vDay,
	.sustainability,
	.owl,
	.nautical,
	.gold,
	.congratulations {	
		background-size:200px auto !important;
		height: 140px;
		width: 200px;
	}
	#intro {
		background-repeat: repeat;
		height: 225px !important;
	}
	.eggselector {
		height: 20px;
		width: 20px;
		position: relative;
	}
	.vDay .eggselector {
		left: 15px;
		top: 70px;
	}
	.sustainability .eggselector {
		left: 175px;
		top: 12px
	}
	.owl .eggselector {
		left: 125px;
		top: 115px;
	}
	.nautical .eggselector {
		left: 8px;
		top: 26px;
	}
	.gold .eggselector {
		left: 24px;
		top: 5px;
	}
	#intro p {
		font-size: 12px;
		padding: 5px 10px;
	}
	.thankyou {
		font-size: 14px;
		width: 200px;
	}
	.congratulations a {
		font-size: 14px;
		padding: 20px 0;
	}
	.info_wrapper {
		float: left;	
		width: 200px;
	}
	.info {
		font-size: 11px;
	}
	.info h1 {
		font-size: 12px;
		line-height: 20px;
	}
	.info img.egg {
		height: auto;
		padding: 5px 0 0;
		width: 54px;
	}
	.info p {
		padding: 5px 10px;
	}
	.infotab {
		border-radius: 0 0 15px 15px;
		font-size: 10px;
		height: 10px;
		padding: 0 5px 5px;
		float: left;	
	}
	.close {
		bottom: 20px;
		font-size: 12px;
	}
	

}

@media only screen and (min-width: 0px) and (max-width: 767px) {

}
@media only screen and (min-width: 0px) and (max-width: 479px) {

}
 

